package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender;
import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2021/2/3 0003
 */
public class ArrearageStudentsQueryInfo extends QueryInfo {

    private String organId;

    private String musicGroupId;

    private Integer cooperationOrganId;

    private Integer eduTeacherId;

    @ApiModelProperty(value = "未缴费类型：0历史，1进行中")
    private Integer noPaymentType;

    private Integer courseViewType;

    public Integer getCourseViewType() {
        return courseViewType;
    }

    public void setCourseViewType(Integer courseViewType) {
        this.courseViewType = courseViewType;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Integer getCooperationOrganId() {
        return cooperationOrganId;
    }

    public void setCooperationOrganId(Integer cooperationOrganId) {
        this.cooperationOrganId = cooperationOrganId;
    }

    public Integer getEduTeacherId() {
        return eduTeacherId;
    }

    public void setEduTeacherId(Integer eduTeacherId) {
        this.eduTeacherId = eduTeacherId;
    }

    public Integer getNoPaymentType() {
        return noPaymentType;
    }

    public void setNoPaymentType(Integer noPaymentType) {
        this.noPaymentType = noPaymentType;
    }
}
